
body { 
 font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
 color: black;
 background-color: #ffffff;
 text-align: center;
 text-weight: bold;
}

.header {
 font-size: 24px;
 font-weight: bold;
}

.title {
 font-size: 16px;
 font-weight: bold;
 text-align: center;
}

TD.caption {
 font-size: 18px;
 font-weight: bold;
 text-align: center;
}
  
td.thumb {
 font-size: 9px;
 text-align: center;
}

.header {
 font-family: Verdana, Tahoma, Cooper, Arial, 'Times New Roman', Verdana, 'Trebuchet MS';
 
}
  
TABLE.buy  {
        line-height: 130%;
}


.indent-p {
        text-indent: 10em;
        font-style: normal;
        font-size: 9pt;
        line-height: 100%;
}

a {
        text-decoration: none;
        color: #441111;
        font-weight: bold;
}


